Bug 440669 - Evolution crashes when I click on "Attach" button on New Message window
Evolution crashes when I click on "Attach" button on New Message window
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
8
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 09:32 EDT by Manoj
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-17 09:53:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manoj 2008-04-04 09:32:55 EDT
Description of problem:
After invoking evolution mail tool, I go to New Message Window. In the new
message window, when I click on "Attach" button, the tool crashes

Version-Release number of selected component (if applicable):
Evolution (latest. I installed using yum install evolution on 3rd April 2008)

How reproducible:
Just start evolution GUI and then click on NEW Message Window and then in the
new message window click on "Attach" button.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
After clicking on Attach button it opens a box and by the time I can read what
it is, the BUG data collection window opens up.

Expected results:


Additional info:
This crash was not happening earlier when I installed the tool one month back.
Comment 1 Milan Crha 2008-04-04 11:26:30 EDT
Can you attach a bug buddy output here, please? It will help us identify the
problem more quickly. Thanks in advance.
Comment 2 Manoj 2008-04-05 08:28:12 EDT
How can I create a bug buddy output here?
I am using evolution mail tool in production environment,
so if you can resolve this bug quickly it will help me a lot!
Comment 3 Manoj 2008-04-05 08:34:52 EDT
Distribution: Fedora release 8 (Werewolf)
Gnome Release: 2.20.1 2007-10-15 (Red Hat, Inc)
BugBuddy Version: 2.22.0

System: Linux 2.6.23.1-42.fc8 #1 SMP Tue Oct 30 13:55:12 EDT 2007 i686
X Vendor: The X.Org Foundation
X Vendor Release: 10300000
Selinux: Enforcing
Accessibility: Disabled
GTK+ Theme: Nodoka
Icon Theme: Fedora

Memory status: size: 0 vsize: 0 resident: 0 share: 0 rss: 0 rss_rlim: 0
CPU usage: start_time: 0 rtime: 0 utime: 0 stime: 0 cutime:0 cstime: 0 timeout:
0 it_real_value: 0 frequency: 0


This is the output I get on BUG Report window
Comment 4 Milan Crha 2008-04-07 04:41:17 EDT
Hmm, it is usually with stack trace or something similar. In that case, please
run evolution in gdb by hand, on the console
 $ gdb evolution
then in gdb's prompt just type "run" and evolution will start. Then try to
reproduce this and in time of the crash the gdb will show its prompt again. Then
just type this gdb command: "thread apply all bt" and paste here the output of
this command (it will be a bit longer). If you see there any error/warning
messages on the console, please paste them here too. Thanks.
Comment 5 Matěj Cepl 2008-06-12 10:07:52 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Matěj Cepl 2008-07-17 09:53:52 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.